
#homeIndice #intestazione {background: #EBEBEB url(im/testalino_ruparNoCav.jpg) 0 0 no-repeat;}
#homeIndice h1 a {background:none;}
#homeIndice h1 a:hover, h1 a:active {
background:transparent url(im/testalino_ruparNoCav_on.gif) no-repeat scroll 93px 0;}

#loadme {background:#DCDCDC;margin:0;padding:0;text-align:center;border-bottom:2px solid #ebebeb;}
#loadme p {color:#900;background:#DCDCDC;text-align:center;margin:0;padding:6px;border:1px dashed #036;font-style:normal;font-size:1em;}
#loadme p span {font-weight:bold;}